* {
	margin:0;
	padding:0;
}

.knot {
	width:100px;
}
.about-2020 {
	width:75%;
	margin-bottom:5%;
}

.nav-config {
	background:black;
	z-index:2;
}

body {
	background-color:black;
	background-size:cover;
  	-webkit-background-size: cover;
  	-moz-background-size: cover;
 	-o-background-size: cover;
  	background-size: cover;
  	background-repeat: no-repeat;
}

#logo {
	padding-bottom:10px;
}

nav {
	max-width:1000px;
	position:relative;
	margin:auto;
	text-align:center;
	padding-bottom:100px;
}

nav ul li {
	display:inline-block;
	text-transform:uppercase;
	letter-spacing:4px;
	list-style-type:none;
}

nav ul li a {
	text-decoration:none;
	font-family: 'Roboto', sans-serif;
	color:white;
	font-size:10px;
	padding:20px;
}

nav ul li a:hover {
	text-decoration:none;
}

.sub-menu {
	display:none;
	position:absolute;
	width:150px;
	line-height:0;
}

.sub-menu li {
	width:200px;
	height:20px;
	line-height:40px;
	text-align:left;
	letter-spacing:2px;
}

nav ul li:hover > .sub-menu {
	display:block;
}

.padding-top-30 {
	padding-top:30px;
}

img {
	width:300px;
	display:block;
	margin:0 auto;
}

footer {
	position:relative;
	bottom:0;
	height:auto;
	text-align:center;
	width:100%;
	padding-bottom:25px;
}

footer img {
	width:40px;
	display:inline;
}

.social-media a {
	padding:20px;
}

.social-media--title h4 {
	font-size:20px;
	font-family: 'Pacifico', cursive;
	color:black;
	padding-top:25px;
}

p {
	color:white;
	text-align:center;
	font-family: 'Slabo 27px', serif;
	font-size:16px;
}

.col-sm-12 {
	display:block;
	margin:0 auto;
}

.fa-bars {
	display:none;
}

@media (max-width:768px) {

	footer {
		z-index:2;
	}

	.background-black {
		background:black;
	}

	.fa-bars, .menu-button {
		color:white;
		font-size:25px;
		display:block;
		float:left;
		padding-left:15px;
		padding-top:50px;
	}

	nav {
		width:100%;
		position:absolute;
		margin:auto;
		text-align:center;
		padding-bottom:100px;
		top:0;
		z-index:1;
		height:100%;
	}

	nav ul li {
		display:none;
	  margin:45px;
		text-align:center;
	}

	nav ul li a {
		text-decoration:none;
		font-family: 'Roboto', sans-serif;
		color:white;
		font-size:20px;
		padding:20px 0px;
	}

	.mobile-block {
		padding:3px;
		width:50%;
		margin: auto;
	}

	.sub-menu {
		width: 100%;
    margin: auto;
		position:relative;
	}

	.sub-menu li {
		width:250px;
		text-align:center;
		letter-spacing:2px;
		padding:20px 0px;
	}

	img {
		width:200px;
		display:block;
		margin:0 auto;
	}

	p {
		color:white;
		text-align:center;
		font-family: 'Slabo 27px', serif;
		font-size:15px;
		padding: 0 50px;
	}

	.social-media a {
		padding:5px;
	}

	footer img {
		width:30px;
		display:inline;
	}

	#bridal {
		cursor:pointer;
	}

	.about-2020 {
		width:100%;
		margin-bottom:5%;
	}

}
